<?xml version="1.0" standalone="yes"?>
<object class="NSIBObjectData">
  <string name="targetFramework">IBCarbonFramework</string>
  <object name="rootObject" class="NSCustomObject" id="1">
    <string name="customClass">NSApplication</string>
  </object>
  <array count="7" name="allObjects">
    <object class="IBCarbonWindow" id="166">
      <string name="windowRect">184 279 530 657 </string>
      <string name="title">Display Configuration</string>
      <object name="rootControl" class="IBCarbonRootControl" id="167">
        <string name="bounds">0 0 346 378 </string>
        <array count="4" name="subviews">
          <object class="IBCarbonButton" id="180">
            <string name="bounds">306 288 326 358 </string>
            <string name="title">OK</string>
            <ostype name="command">ok  </ostype>
            <int name="buttonType">1</int>
          </object>
          <object class="IBCarbonButton" id="181">
            <string name="bounds">306 206 326 276 </string>
            <string name="title">Quit</string>
            <ostype name="command">not!</ostype>
            <int name="buttonType">2</int>
          </object>
          <object class="IBCarbonGroupBox" id="192">
            <string name="bounds">8 20 252 352 </string>
            <array count="1" name="subviews">
              <object class="IBCarbonUserPane" id="182">
                <string name="bounds">36 36 236 336 </string>
                <ostype name="controlSignature">Item</ostype>
                <int name="controlID">1</int>
                <int name="featureBits">32</int>
              </object>
            </array>
            <string name="title">Please select a display:</string>
          </object>
          <object class="IBCarbonCheckBox" id="198">
            <string name="bounds">268 20 286 147 </string>
            <ostype name="controlSignature">Item</ostype>
            <int name="controlID">4</int>
            <string name="title">Full Screen Mode</string>
          </object>
        </array>
      </object>
      <boolean name="isResizable">FALSE</boolean>
      <int name="carbonWindowClass">4</int>
      <int name="windowPosition">7</int>
    </object>
    <reference idRef="167"/>
    <reference idRef="180"/>
    <reference idRef="181"/>
    <reference idRef="182"/>
    <reference idRef="192"/>
    <reference idRef="198"/>
  </array>
  <array count="7" name="allParents">
    <reference idRef="1"/>
    <reference idRef="166"/>
    <reference idRef="167"/>
    <reference idRef="167"/>
    <reference idRef="192"/>
    <reference idRef="167"/>
    <reference idRef="167"/>
  </array>
  <dictionary count="2" name="nameTable">
    <string>DisplayConfig</string>
    <reference idRef="166"/>
    <string>File&apos;s Owner</string>
    <reference idRef="1"/>
  </dictionary>
  <unsigned_int name="nextObjectID">199</unsigned_int>
</object>
